{% extends 'base.html' %}

{% block title %}Mot de passe oublié ?{% endblock %}

{% block content %}
  <h1>Mot de passe oublié ?</h1>
  <p>Saisissez votre adresse électronique ci-dessous et nous vous enverrons les instructions pour en créer un nouveau.</p>

  <form method="POST">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit" class="btn btn-primary">Envoyez-moi les instructions</button>
  </form>
{% endblock %}
